
stations: 
  - 三官堂 (n9385517461)
  - 下应路 (n9378853099)
  - 世纪大道 (n2969814135)
  - 东环南路 (n3369592218)
  - 东钱湖 (n9863349180)
  - 东门口(天一广场) (n5325681121)
  - 中兴大桥南 (n9921885313)
  - 中河路 (n3369592284)
  - 丽园南路 (n3368804352)
  - 丽江路 (n9863371236)
  - 云霞路 (n3368810727)
  - 五乡 (n3369592235)
  - 五里牌 (n4496177341)
  - 仇毕 (n9921885316)
  - 会展中心 (n9385517436)
  - 体育馆 (n9921885315)
  - 倪家堰 (n3368804374)
  - 儿童公园 (n9863349331)
  - 兴宁桥东 (n9863350286)
  - 兴宁桥西 (n9863350294)
  - 兴庄路 (n9385517466)
  - 南渡 (n9921878304)
  - 南部商务区 (n9921887720)
  - 南高教园区 (n9378853100)
  - 压赛堰 (n8601597127)
  - 双东路 (n9863371227)
  - 句章路 (n9921887722)
  - 同德路 (n9378853111)
  - 四明中路 (n9921887719)
  - 城隍庙 (n3368810715)
  - 外滩大桥 (n10276025492)
  - 大卿桥 (n5325681125)
  - 大成东路 (n10897242610)
  - 大洋江 (n9378853098)
  - 大碶 (n3369592277)
  - 大通桥 (n7040297617)
  - 奥体中心 (n9863373288)
  - 姜山 (n9921915223)
  - 孔浦 (n3368810733)
  - 宁波大学 (n3368810736)
  - 宁波火车站 (n3368810728)
  - 宁波火车站 (n9863350300)
  - 官山河 (n3740891779)
  - 宝幢 (n3369592245)
  - 客运中心 (n3368804349)
  - 小洋江 (n9863349182)
  - 嵩江东路 (n9863349206)
  - 布政 (n9378853115)
  - 庄桥火车站 (n9863373266)
  - 庙堰 (n9378853105)
  - 张家潭 (n9378853113)
  - 徐家漕长乐 (n5307177504)
  - 慈城 (n9863406034)
  - 招宝山 (n4496177365)
  - 方桥 (n9921878294)
  - 明楼 (n9921885314)
  - 明辉路 (n9921878276)
  - 曹隘 (n9385417056)
  - 望春桥 (n5325681122)
  - 朝阳 (n9921878289)
  - 松花江路 (n3369592282)
  - 枫园 (n4496177388)
  - 柳西 (n9863350305)
  - 柳隘 (n9385417061)
  - 栎社 (n3368810725)
  - 栎社国际机场 (n3368804322)
  - 梁祝 (n5307177957)
  - 樱花公园 (n6615208097)
  - 正大路 (n3368810731)
  - 民安东路 (n9385517433)
  - 江厦桥东 (n2969811773)
  - 泗港 (n9385417052)
  - 泽民 (n5325681123)
  - 洪塘中路 (n9863373285)
  - 洪大路 (n9863373278)
  - 海晏北路 (n9385417065)
  - 清水浦 (n3368810694)
  - 潘火路 (n9863349215)
  - 狮山 (n9921915236)
  - 琎琳 (n9921878299)
  - 白鹤 (n9863350279)
  - 盎孟港 (n9385517452)
  - 盛莫路 (n2969814138)
  - 矮柳 (n9863349328)
  - 石碶 (n9378853110)
  - 福庆北路 (n2969814139)
  - 福明路 (n2969814140)
  - 红联 (n7399808412)
  - 翠柏里 (n9863371226)
  - 聪园路 (n4496178790)
  - 舟孟北路 (n2969811775)
  - 芦港 (n5307177950)
  - 藕池 (n3368804344)
  - 西门口 (n5325681127)
  - 路林 (n3368810734)
  - 轻纺城 (n3368804339)
  - 邬隘 (n3369592283)
  - 邱隘东 (n3369592222)
  - 鄞州区政府 (n9378853102)
  - 鄞州大道 (n3368804334)
  - 鄞州客运总站 (n9921887721)
  - 金山路 (n9863373295)
  - 金海路 (n10897242611)
  - 金达南路 (n9863349187)
  - 钟公庙 (n9378853104)
  - 钱湖北路 (n9921887717)
  - 钱湖南路 (n9378853101)
  - 锦寓路 (n9921887718)
  - 长兴路 (n9863373311)
  - 长江路 (n3369592285)
  - 院士路 (n9385517449)
  - 雅渡 (n9378853108)
  - 霞浦 (n3369592267)
  - 高塘桥 (n9921887723)
  - 高桥 (n5307177976)
  - 高桥西 (n5307177977)
  - 鼓楼 (n2969811777)
  - 鼓楼 (n5325681131)

transfers: 
  - 
    - 三官堂 (r13626092)
    - 三官堂 (r7883344)
  - 
    - 儿童公园 (Line 3) (r12144414)
    - 儿童公园 (Line 4) (r12144415)
  - 
    - 南高教园区 (r13615472)
    - 南高教园区 (r13615473)
  - 
    - 大卿桥 (Line 1) (r7883973)
    - 大卿桥 (Line 4) (r12144417)
  - 
    - 大通桥 (r10383241)
    - 大通桥 (r7883347)
  - 
    - 宁波火车站 (Line 2) (r7883354)
    - 宁波火车站 (Line 4) (r12144416)
  - 
    - 樱花公园 (r8040256)
    - 樱花公园 (r9795696)
  - 
    - 海晏北路 (r13625730)
    - 海晏北路 (r8056586)
  - 
    - 石碶 (r13615480)
    - 石碶 (r7883360)
  - 
    - 鄞州区政府 (r13615475)
    - 鄞州区政府 (r13615476)
  - 
    - 鼓楼 (r7883352)
    - 鼓楼 (r7883976)

routes: 
  - 
    type: subway
    ref: 1
    name: 宁波轨道交通1号线
    colour: '#1590ca'
    station_count: 29
    stations: 
      - 高桥西
      - 高桥
      - 梁祝
      - 芦港
      - 徐家漕长乐
      - 望春桥
      - 泽民
      - 大卿桥 (Line 1)
      - 西门口
      - 鼓楼
      - 东门口(天一广场)
      - 江厦桥东
      - 舟孟北路
      - 樱花公园
      - 福明路
      - 世纪大道
      - 海晏北路
      - 福庆北路
      - 盛莫路
      - 东环南路
      - 邱隘东
      - 五乡
      - 宝幢
      - 邬隘
      - 大碶
      - 松花江路
      - 中河路
      - 长江路
      - 霞浦

    itineraries: 
      r4622007: 
        - 高桥西 (n5307177977)
        - 高桥 (n5307177976)
        - 梁祝 (n5307177957)
        - 芦港 (n5307177950)
        - 徐家漕长乐 (n5307177504)
        - 望春桥 (n5325681122)
        - 泽民 (n5325681123)
        - 大卿桥 (n5325681125)
        - 西门口 (n5325681127)
        - 鼓楼 (n5325681131)
        - 东门口(天一广场) (n5325681121)
        - 江厦桥东 (n2969811773)
        - 舟孟北路 (n2969811775)
        - 樱花公园 (n6615208097)
        - 福明路 (n2969814140)
        - 世纪大道 (n2969814135)
        - 海晏北路 (n9385417065)
        - 福庆北路 (n2969814139)
        - 盛莫路 (n2969814138)
        - 东环南路 (n3369592218)
        - 邱隘东 (n3369592222)
        - 五乡 (n3369592235)
        - 宝幢 (n3369592245)
        - 邬隘 (n3369592283)
        - 大碶 (n3369592277)
        - 松花江路 (n3369592282)
        - 中河路 (n3369592284)
        - 长江路 (n3369592285)
        - 霞浦 (n3369592267)

      r7883975: 
        - 霞浦 (n3369592267)
        - 长江路 (n3369592285)
        - 中河路 (n3369592284)
        - 松花江路 (n3369592282)
        - 大碶 (n3369592277)
        - 邬隘 (n3369592283)
        - 宝幢 (n3369592245)
        - 五乡 (n3369592235)
        - 邱隘东 (n3369592222)
        - 东环南路 (n3369592218)
        - 盛莫路 (n2969814138)
        - 福庆北路 (n2969814139)
        - 海晏北路 (n9385417065)
        - 世纪大道 (n2969814135)
        - 福明路 (n2969814140)
        - 樱花公园 (n6615208097)
        - 舟孟北路 (n2969811775)
        - 江厦桥东 (n2969811773)
        - 东门口(天一广场) (n5325681121)
        - 鼓楼 (n5325681131)
        - 西门口 (n5325681127)
        - 大卿桥 (n5325681125)
        - 泽民 (n5325681123)
        - 望春桥 (n5325681122)
        - 徐家漕长乐 (n5307177504)
        - 芦港 (n5307177950)
        - 梁祝 (n5307177957)
        - 高桥 (n5307177976)
        - 高桥西 (n5307177977)


  - 
    type: subway
    ref: 2
    name: 宁波轨道交通2号线
    colour: '#d60e19'
    station_count: 27
    stations: 
      - 栎社国际机场
      - 栎社
      - 鄞州大道
      - 石碶
      - 轻纺城
      - 藕池
      - 客运中心
      - 丽园南路
      - 云霞路
      - 宁波火车站 (Line 2)
      - 城隍庙
      - 鼓楼
      - 外滩大桥
      - 正大路
      - 倪家堰
      - 压赛堰
      - 大通桥
      - 孔浦
      - 路林
      - 三官堂
      - 宁波大学
      - 清水浦
      - 五里牌
      - 枫园
      - 聪园路
      - 招宝山
      - 红联

    itineraries: 
      r5558604: 
        - 栎社国际机场 (n3368804322)
        - 栎社 (n3368810725)
        - 鄞州大道 (n3368804334)
        - 石碶 (n9378853110)
        - 轻纺城 (n3368804339)
        - 藕池 (n3368804344)
        - 客运中心 (n3368804349)
        - 丽园南路 (n3368804352)
        - 云霞路 (n3368810727)
        - 宁波火车站 (n3368810728)
        - 城隍庙 (n3368810715)
        - 鼓楼 (n2969811777)
        - 外滩大桥 (n10276025492)
        - 正大路 (n3368810731)
        - 倪家堰 (n3368804374)
        - 压赛堰 (n8601597127)
        - 大通桥 (n7040297617)
        - 孔浦 (n3368810733)
        - 路林 (n3368810734)
        - 三官堂 (n9385517461)
        - 宁波大学 (n3368810736)
        - 清水浦 (n3368810694)
        - 五里牌 (n4496177341)
        - 枫园 (n4496177388)
        - 聪园路 (n4496178790)
        - 招宝山 (n4496177365)
        - 红联 (n7399808412)

      r7883943: 
        - 红联 (n7399808412)
        - 招宝山 (n4496177365)
        - 聪园路 (n4496178790)
        - 枫园 (n4496177388)
        - 五里牌 (n4496177341)
        - 清水浦 (n3368810694)
        - 宁波大学 (n3368810736)
        - 三官堂 (n9385517461)
        - 路林 (n3368810734)
        - 孔浦 (n3368810733)
        - 大通桥 (n7040297617)
        - 压赛堰 (n8601597127)
        - 倪家堰 (n3368804374)
        - 正大路 (n3368810731)
        - 外滩大桥 (n10276025492)
        - 鼓楼 (n2969811777)
        - 城隍庙 (n3368810715)
        - 宁波火车站 (n3368810728)
        - 云霞路 (n3368810727)
        - 丽园南路 (n3368804352)
        - 客运中心 (n3368804349)
        - 藕池 (n3368804344)
        - 轻纺城 (n3368804339)
        - 石碶 (n9378853110)
        - 鄞州大道 (n3368804334)
        - 栎社 (n3368810725)
        - 栎社国际机场 (n3368804322)


  - 
    type: subway
    ref: 3
    name: 宁波轨道交通3号线
    colour: '#f39800'
    station_count: 24
    stations: 
      - 金海路
      - 大成东路
      - 南渡
      - 琎琳
      - 方桥
      - 朝阳
      - 明辉路
      - 狮山
      - 姜山
      - 高塘桥
      - 句章路
      - 鄞州客运总站
      - 南部商务区
      - 鄞州区政府
      - 四明中路
      - 锦寓路
      - 钱湖北路
      - 仇毕
      - 儿童公园 (Line 3)
      - 樱花公园
      - 体育馆
      - 明楼
      - 中兴大桥南
      - 大通桥

    itineraries: 
      r10383240: 
        - 金海路 (n10897242611)
        - 大成东路 (n10897242610)
        - 南渡 (n9921878304)
        - 琎琳 (n9921878299)
        - 方桥 (n9921878294)
        - 朝阳 (n9921878289)
        - 明辉路 (n9921878276)
        - 狮山 (n9921915236)
        - 姜山 (n9921915223)
        - 高塘桥 (n9921887723)
        - 句章路 (n9921887722)
        - 鄞州客运总站 (n9921887721)
        - 南部商务区 (n9921887720)
        - 鄞州区政府 (n9378853102)
        - 四明中路 (n9921887719)
        - 锦寓路 (n9921887718)
        - 钱湖北路 (n9921887717)
        - 仇毕 (n9921885316)
        - 儿童公园 (n9863349331)
        - 樱花公园 (n6615208097)
        - 体育馆 (n9921885315)
        - 明楼 (n9921885314)
        - 中兴大桥南 (n9921885313)
        - 大通桥 (n7040297617)

      r10383242: 
        - 大通桥 (n7040297617)
        - 中兴大桥南 (n9921885313)
        - 明楼 (n9921885314)
        - 体育馆 (n9921885315)
        - 樱花公园 (n6615208097)
        - 儿童公园 (n9863349331)
        - 仇毕 (n9921885316)
        - 钱湖北路 (n9921887717)
        - 锦寓路 (n9921887718)
        - 四明中路 (n9921887719)
        - 鄞州区政府 (n9378853102)
        - 南部商务区 (n9921887720)
        - 鄞州客运总站 (n9921887721)
        - 句章路 (n9921887722)
        - 高塘桥 (n9921887723)
        - 姜山 (n9921915223)
        - 狮山 (n9921915236)
        - 明辉路 (n9921878276)
        - 朝阳 (n9921878289)
        - 方桥 (n9921878294)
        - 琎琳 (n9921878299)
        - 南渡 (n9921878304)
        - 大成东路 (n10897242610)
        - 金海路 (n10897242611)


  - 
    type: subway
    ref: 4
    name: 宁波轨道交通4号线
    colour: '#abcd03'
    station_count: 25
    stations: 
      - 慈城
      - 官山河
      - 长兴路
      - 金山路
      - 奥体中心
      - 洪塘中路
      - 洪大路
      - 庄桥火车站
      - 丽江路
      - 双东路
      - 翠柏里
      - 大卿桥 (Line 4)
      - 柳西
      - 宁波火车站 (Line 4)
      - 兴宁桥西
      - 兴宁桥东
      - 白鹤
      - 儿童公园 (Line 4)
      - 矮柳
      - 潘火路
      - 嵩江东路
      - 南高教园区
      - 金达南路
      - 小洋江
      - 东钱湖

    itineraries: 
      r12106703: 
        - 慈城 (n9863406034)
        - 官山河 (n3740891779)
        - 长兴路 (n9863373311)
        - 金山路 (n9863373295)
        - 奥体中心 (n9863373288)
        - 洪塘中路 (n9863373285)
        - 洪大路 (n9863373278)
        - 庄桥火车站 (n9863373266)
        - 丽江路 (n9863371236)
        - 双东路 (n9863371227)
        - 翠柏里 (n9863371226)
        - 大卿桥 (n5325681125)
        - 柳西 (n9863350305)
        - 宁波火车站 (n9863350300)
        - 兴宁桥西 (n9863350294)
        - 兴宁桥东 (n9863350286)
        - 白鹤 (n9863350279)
        - 儿童公园 (n9863349331)
        - 矮柳 (n9863349328)
        - 潘火路 (n9863349215)
        - 嵩江东路 (n9863349206)
        - 南高教园区 (n9378853100)
        - 金达南路 (n9863349187)
        - 小洋江 (n9863349182)
        - 东钱湖 (n9863349180)

      r12144418: 
        - 东钱湖 (n9863349180)
        - 小洋江 (n9863349182)
        - 金达南路 (n9863349187)
        - 南高教园区 (n9378853100)
        - 嵩江东路 (n9863349206)
        - 潘火路 (n9863349215)
        - 矮柳 (n9863349328)
        - 儿童公园 (n9863349331)
        - 白鹤 (n9863350279)
        - 兴宁桥东 (n9863350286)
        - 兴宁桥西 (n9863350294)
        - 宁波火车站 (n9863350300)
        - 柳西 (n9863350305)
        - 大卿桥 (n5325681125)
        - 翠柏里 (n9863371226)
        - 双东路 (n9863371227)
        - 丽江路 (n9863371236)
        - 庄桥火车站 (n9863373266)
        - 洪大路 (n9863373278)
        - 洪塘中路 (n9863373285)
        - 奥体中心 (n9863373288)
        - 金山路 (n9863373295)
        - 长兴路 (n9863373311)
        - 官山河 (n3740891779)
        - 慈城 (n9863406034)


  - 
    type: subway
    ref: 5
    name: 宁波轨道交通5号线
    colour: '#1d2088'
    station_count: 22
    stations: 
      - 布政
      - 张家潭
      - 同德路
      - 石碶
      - 雅渡
      - 庙堰
      - 钟公庙
      - 鄞州区政府
      - 钱湖南路
      - 南高教园区
      - 下应路
      - 大洋江
      - 泗港
      - 曹隘
      - 柳隘
      - 海晏北路
      - 民安东路
      - 会展中心
      - 院士路
      - 盎孟港
      - 三官堂
      - 兴庄路

    itineraries: 
      r13615483: 
        - 布政 (n9378853115)
        - 张家潭 (n9378853113)
        - 同德路 (n9378853111)
        - 石碶 (n9378853110)
        - 雅渡 (n9378853108)
        - 庙堰 (n9378853105)
        - 钟公庙 (n9378853104)
        - 鄞州区政府 (n9378853102)
        - 钱湖南路 (n9378853101)
        - 南高教园区 (n9378853100)
        - 下应路 (n9378853099)
        - 大洋江 (n9378853098)
        - 泗港 (n9385417052)
        - 曹隘 (n9385417056)
        - 柳隘 (n9385417061)
        - 海晏北路 (n9385417065)
        - 民安东路 (n9385517433)
        - 会展中心 (n9385517436)
        - 院士路 (n9385517449)
        - 盎孟港 (n9385517452)
        - 三官堂 (n9385517461)
        - 兴庄路 (n9385517466)

      r13626145: 
        - 兴庄路 (n9385517466)
        - 三官堂 (n9385517461)
        - 盎孟港 (n9385517452)
        - 院士路 (n9385517449)
        - 会展中心 (n9385517436)
        - 民安东路 (n9385517433)
        - 海晏北路 (n9385417065)
        - 柳隘 (n9385417061)
        - 曹隘 (n9385417056)
        - 泗港 (n9385417052)
        - 大洋江 (n9378853098)
        - 下应路 (n9378853099)
        - 南高教园区 (n9378853100)
        - 钱湖南路 (n9378853101)
        - 鄞州区政府 (n9378853102)
        - 钟公庙 (n9378853104)
        - 庙堰 (n9378853105)
        - 雅渡 (n9378853108)
        - 石碶 (n9378853110)
        - 同德路 (n9378853111)
        - 张家潭 (n9378853113)
        - 布政 (n9378853115)



